*{
	padding:0;
	margin:0;
}
body,html{
	font-family:'Open Sans', sans-serif;
	line-height: 24px;
	font-weight:400;
	font-size:16px;
	color: #757575;
	overflow-x:hidden;
	background:white;
	height:100%;
	width:100%;
}
a {
	color: #2ec8a6;
	text-decoration: none;
}
a:hover, a:focus {
	color: #2ec8a6;
	text-decoration: none;
}
a:focus {
	outline: none;
}
ul {
	padding-left: 0;
}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Montserrat', sans-serif;
	font-size:16px;
	color:#ffffff;
	line-height:24px;
	font-weight:400;
	margin:0;
	padding:0;
}
input, select, button {
	outline: none;
}
input:focus, select:focus, button:focus {
	outline: none;
	box-shadow:none;
}
textarea {
	outline: none;
}
textarea:focus {
	outline: none;
	box-shadow:none;
}
li {
	list-style: none
}
#preloader {
	background-color: #ffffff;
	bottom: 0;
	left: 0;
	position: fixed;
	right: 0;
	top: 0;
	z-index: 2147483647;
	width: 100%;
	height: 100%;
}
#status {
	background-position: center center;
	background-repeat: no-repeat;
	height: auto;
	position: absolute;
	left: 50%;
	top: 50%;
	color:#2ec8a6;
	transform: translate(-50%,-50%);
	-webkit-transform: translate(-50%,-50%);
	-ms-transform: translate(-50%,-50%);
	-moz-transform: translate(-50%,-50%);
	-o-transform: translate(-50%,-50%);
}
.staff_link{
	float:right;
}
.staff_link li{
	float:left;
}
.top_active{
	background-color:#2194d1;
}
.top_line{
	width:100%;
	height:7vh;
	background-color:#009199;
}
.date_week{
	line-height:7vh;
	color:#fff;
	font-size:13px;
}
.top_link{
	padding-right:15px;
	padding-left:15px;
	line-height:7vh;
	color:#fff;
	font-size:13px;
}
.logo_container{
	width:100%;
	height:18vh;
	display: flex;
    align-items: center;
    justify-content: center;
}
.staff_line{
	width:100%;
	height:1vh;
	background-color:#8b8b8b;
	clear:both;
}
.staff_content{
	width:100%;
	background:  url(../images/home/bj.jpg) center no-repeat;
	background-size:100% 100%;
	height:59vh;
	
}
.staff_container{
	margin-top:3.5vh;
}
.staff_box {
	margin: auto;
	--wrp: 400px;
	width: var(--wrp);
}
@media only screen and (min-width:1920px){
	.staff_box {
		margin: auto;
		--wrp: 400px;
		width: var(--wrp);
	}
}
@media only screen and (min-width:1680px) and (max-width:1919px){
	.staff_box {
		margin: auto;
		--wrp: 400px;
		width: var(--wrp);
	}
}	
@media only screen and (min-width:1366px) and (max-width:1679px){
	.staff_box {
		margin: auto;
		--wrp: 400px;
		width: var(--wrp);
	}
}
@media only screen and (min-width:1024px) and (max-width:1365px){
	.staff_box {
		margin: auto;
		--wrp: 300px;
		width: var(--wrp);
	}
}
@media only screen and (min-width:767px) and (max-width:1023px){
	.staff_box {
		margin: auto;
		--wrp: 300px;
		width: var(--wrp);
	}
}
@media only screen and (max-width: 767px) {
	.staff_box {
		margin: auto;
		--wrp: 300px;
		width: var(--wrp);
	}
}
.staff-wrap {
	display: flex;
	flex-wrap: wrap;
	align-items: center;
	justify-content: center;
	align-content: center;
	--r: 0.24935;
	--r-1: calc(1 / calc(1 - var(--r)));
	--g: 5px;
	--w: calc(var(--r-1) * var(--wrp) / 4 - 2 * var(--r-1) * var(--g));
	margin: 0 -1px;
	justify-content: flex-start;
}
.staff {
	clip-path: polygon(25% 0%, 75% 0%, 100% 50%, 75% 100%, 25% 100%, 0% 50%);
	width: var(--w);
	height: calc(0.8658 * var(--w));
	margin: var(--g) calc(var(--r) / -2 * var(--w) + var(--g));
	position: relative;
}
.staff:nth-of-type(4n) {
	transform: translateY(calc(50% + var(--g)));
}
.staff:nth-of-type(4n + 2) {
	transform: translateY(calc(-50% - var(--g)));
}
.staff:before {
	position: absolute;
	width: 88%;
	text-align: inherit;
	top: 47%;
	left: 50%;
	transform: translate(-50%, -50%);
}
.staff_text {
	transition: transform 0.5s;
}

.rotate1{
	background:url(../images/home/1.jpg);	
}
.rotate2{
	background:rgba(85,165,170,.4);	
}
.rotate3{
	background:#55a5aa;	
}
.rotate4{
	background:#e5d18f;	
}
.rotate5{
	background:#009199;	
}
.rotate6{
	background:url(../images/home/3.jpg);	
}
.rotate7{
	background:rgba(85,165,170,.4);	
}
.rotate8{
	background:url(../images/home/2.jpg);	
}
.rotate9{
	background:#1270a2;	
}
.rotate10{
	background:#199c7b;	
}
.staff_title_box{
	width:100%;
	padding-top:200px;
	padding-bottom:150px;
}
.staff_title{
	line-height:25px;
	color:#009199;
	font-size:20px;
	font-weight:700;
}
.staff_title_small{
	line-height:20px;
	color:#009199;
	font-size:16px;
}
.staff_foot{
	width:100%;
	background-color:#009199;
	height:15vh;
}
.staff_foot p{
	text-align:center;
	color:#fff;
	line-height:20px;
	font-size:13px;
}
.p_line{
	line-height:80px;
	text-align:center;
	color:#fff;
	font-size:13px;
}
.foot_box{
	padding-top:15px;
	padding-bottom:5px;
}
@media only screen and (min-width:1920px){
	.logo img{
		width:40%;
	}
	.p_line {
		line-height: 100px;
		font-size:13px;
	}
}
@media only screen and (min-width:1680px) and (max-width:1919px){
	.logo img{
		width:40%;
	}
	.staff_text:hover {
		z-index: 9;
		transform: scale(2);
	}
	.p_line {
		line-height: 100px;
		font-size:13px;
	}
}	
@media only screen and (min-width:1366px) and (max-width:1679px){
	.logo img{
		width:40%;
	}
	.staff_text:hover {
		z-index: 9;
		transform: scale(2);
	}
	.p_line {
		line-height: 100px;
		font-size:13px;
	}
}
@media only screen and (min-width:1024px) and (max-width:1365px){
	.logo img{
		width:40%;
	}
	.staff_text:hover {
		z-index: 9;
		transform: scale(2);
	}
	.p_line {
		line-height: 80px;
		font-size:13px;
	}
}
@media only screen and (min-width:767px) and (max-width:1023px){
	.p_line {
		line-height: 80px;
		font-size:14px;
	}
	.staff_text:hover {
		z-index: 9;
		transform: scale(2);
	}
}
@media only screen and (max-width: 767px) {
	.logo img{
		width:100%;
	}
	.dis_none{
		display:none;
	}
	.staff_link{
		float:left;
	}
	.p_line {
		line-height: 80px;
		font-size:14px;
	}
	
}